a  {color: #3333FF; text-decoration: underline; font-family: Tahoma }
.font9       { font-size: 9pt; font-family: Tahoma }
.font8       { font-size: 8pt; font-family: Tahoma }
.a2 {color: #3366FF; text-decoration: underline; font-family: Tahoma }
.a3 {color:#CC0000; text-decoration: underline; font-family: Tahoma; font-weight:bold}
.gray {color:#CCCCFF; font-family: Tahoma }
.disc {
	font-family: Tahoma;
	font-weight: bold;
	color: #000000;
	text-decoration: line-through;
}
.red {
	font-family: Tahoma;
	font-weight: bold;
	color: #CC0000;
}

.button {
	border : solid 1px #cccccc;
	background: #E9ECEF;
	color : #666666;
	font-weight : bold;
	font-size : 12px;
	padding: 5px;
}

.inputbox {
	margin: 0 0 1em 0;
	border: 1px solid #cccccc;
	}
.blacklink {
	font-family: Tahoma;
	color: #000000;
	text-decoration:none;
}

.ilink {
	font-family: Tahoma;
	color: #000000;
	font-weight:bold;
}

a img {
	border:none;
}

.menu{
	font-size: 9px;
}

.menu ul{
list-style:none;
line-height:15px;
margin-bottom:5px;
margin-left:5px;
}
.menu img{
margin:5px 5px 0px 5px;
border:none;
}
